SYSCON(4)

NAME
syscon - MVME188 system controller

SYNOPSIS
syscon0 at mainbus0 addr 0xfff00000
nvram0 at syscon0 offset 0x80000
dart0 at syscon0 offset 0x82000
vme0 at syscon0 offset 0x85000

DESCRIPTION
The syscon driver provides an interface to the different local bus-attached I/O devices found on MVME188 systems. It also provides internal interfaces to help handling interrupts produced by the on-board devices (as opposed to the VME devices).

The devices connected to syscon are:

dart(4)
    MC68681 dual UART
nvram(4)
    Non-volatile memory
vme(4)
    VMEbus interface

SEE ALSO
autoconf(4), config(8)